BLK_QUEUE_PHYSICAL_B(9)

NAME
blk_queue_physical_block_size - set physical block size for the queue

SYNOPSIS

void blk_queue_physical_block_size(struct request_queue * q, unsigned int size);

ARGUMENTS

q
    the request queue for the device

size
    the physical block size, in bytes

DESCRIPTION

This should be set to the lowest possible sector size that the hardware can operate on without reverting to read-modify-write operations.

COPYRIGHT